According to [[Rust Brothers]], [[Raven]] that led humankind to Ravenland was made of iron and the snake of wood - gifts to Humankind so they could make tools and weapons and thus dominate their world. It is the materials, rather than the animals, that are divine. [[Rust Brothers]] call [[Protector God]] Rust and his wife [[Heme]].
  
They worship [[rusty idols]] and [[crude wooden figurines]] that represent the gods. The figurines are roughly hewn and cannot be too detailed because that would be an insult to the perfect form of the gods. The Brothers spread their word throughout the villages and help the faithful, while those who doubt are converted by force. The church leads the restless dead away from the villages to shape them into servants or soldiers. If the gods are to protect mankind, they preach that the gods Rust and [[Heme]] must be appeased with tribute in the form of food, silver and human sacrifice. It is a known fact that villages which do not pay tribute to the church suffer misgrowth and other misfortunes.

#Deity 